Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453270 - Scala
Summary: Scala
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Lillian Angel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-28 18:23 UTC by mohamed
Modified: 2008-07-14 19:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-14 19:16:36 UTC


Attachments (Terms of Use)

Description mohamed 2008-06-28 18:23:06 UTC
Hi,

are there any plans to include Scala on the repo?

Comment 1 Lillian Angel 2008-06-30 16:33:14 UTC
Not at the moment


Note You need to log in before you can comment on or make changes to this bug.